Anubis - Bug #13
Certaines instructions sur les WordsXX ne sont pas implémentées
09/16/2007 11:51 PM - Anonymous
Description

Dans la VM, certains syscalls correspondant a des opérations sur des [[WordXX]] ne sont pas implémentées.
Par exemple:

sc32_bit_less
sc32_bit_less
sc32_bit_slessoreq
sc32_bit_sless
sc32_bit_plus

case sc32_bit_times
case sc32_bit_opp

History

#1 -

09/21/2007 10:24 PM - Alain Prouté

- Status changed from New to Assigned

#2 -

10/18/2007 06:03 AM - Anonymous

Status about this ?

#3 -

10/18/2007 06:25 AM - Alain Prouté

I'm currently working on this question.

#4 -

04/17/2008 10:58 PM - Alain Prouté

They are implemented, but the set of tests in library/tests/system/wordXX.unit_test.anubis should be enriched.

#5 -

07/21/2008 01:33 PM - Anonymous

- Status changed from Assigned to Closed

- Resolution set to fixed

Since these functions have been implemented and it seems to be not bugged up to today, this bug is closed.
